Questions

VPN will only authenticate with ms-chap v1

+
0 Votes
Locked

VPN will only authenticate with ms-chap v1

officerbill
server 2003 latest updates, etc.
I can't get my server to authenticate with any protocol other than ms-chap v1.
I've tried just about every configuration on each end and they all come back with the invalid username/password error EXCEPT when I'm using ms-chap v1.
This wasn't a problem when everyone was using XP, but now some of my people have vista, which doesn't support v1.
Any suggestions?